Subject: problem with cat.exe using beta 17.1 under win.nt 4
From: [email-masked] (usersoft)

22 Apr 1997 00:53:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------2541782F43C6"
Posted-Date: Tue, 22 Apr 1997 08:33:18 +0200 (MET DST)
X-Mailer: Mozilla 2.02E-PI-32  (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

--------------2541782F43C6
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hai,

When using the bash under NT 4.0 I encouter the following problem in a
script that i use under Linux and a DOS shell.

I use a inline cat script as follows

cat <<EOT > temp.file
script line 1
script line
etc
EOT
gawk -f temp.file

The problem is that bash does not recognize <<EOT to be a inline script.
the script runs well under a linux shell and a DOS shell.

Please help me with a solution or a workaround, so I do not have to
rewrite the script(s) for Linux and DOS as well.

Thanks,

Marcel Bouwmeester
[email-masked]
the Netherlands

--------------2541782F43C6
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Posted-Date: Fri, 18 Apr 1997 23:36:20 +0200 (MET DST)
Received-Date: Fri, 18 Apr 1997 23:36:20 +0200 (MET DST)
Date: Fri, 18 Apr 1997 13:31:33 -0700
To: usersoft <[email-masked]>
From: [email-masked] (Kathy Powers)
Subject: Re: [Fwd: Re: problem with cat.exe using beta 17.1 under win.nt 4]
Status: RO

Hello,

As Geoffrey Noer suggests, please forward this to our [email-masked]
mail distribution.

Thanks,
Kathy

>I don't know if this is forwarded to the right group/mailing list, but i 
>hope you can help??
>
>Marcel
>
>
>Geoffrey Noer wrote:
>> 
>> Sorry, but I don't have time to help.  Please either ask the gnu-win32
>> mailing list for help or wait until beta 18 comes out and see if the
>> issue is resolved in that release.
>> 
>> -gjn
>> 
>> usersoft wrote:
>> >
>> > Hai,
>> >
>> > When using the bash under NT 4.0 I encouter the following problem in a
>> > script that i use under Linux and a DOS shell.
>> >
>> > I use a inline cat script as follows
>> >
>> > cat <<EOT > temp.file
>> > script line 1
>> > script line
>> > etc
>> > EOT
>> > gawk -f temp.file
>> >
>> > The problem is that bash does not recognize <<EOT to be a inline script.
>> > the script runs well under a linux shell and a DOS shell.
>> >
>> > Please help me with a solution or a workaround, so I do not have to
>> > rewrite the script(s) for Linux and DOS as well.
>> >
>> > Thanks,
>> >
>> > Marcel Bouwmeester
>> > [email-masked]
>> > the Netherlands
>> >
>> 
>> --
>> Geoffrey Noer
>> [email-masked]
>
>

=========================================================
Kathy Powers                       Phone: +1-206-888-6002 
Cygnus Solutions                     Fax: +1-206-888-6145
Western Region Sales            Email: [email-masked]  
           Web site: http://www.cygnus.com
=========================================================

--------------2541782F43C6--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".